OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Variables
yapf_base.hpp File Reference

Base classes for YAPF. More...

`#include "../../debug.h"`
`#include "../../settings_type.h"`

Go to the source code of this file.

## Data Structures
class | CYapfBaseT< Types >
| CYapfBaseT - A-star type path finder base class. More...

## Variables
int | _total_pf_time_us

## Detailed Description

Base classes for YAPF.

Definition in file yapf_base.hpp.